How to install node-normalize-package-data on Debian 9 (Stretch)